Our 2.6.24 Kernel will not get any updates anymore and we encourage everybody to move to a supported Kernel, see http://pve.proxmox.com/wiki/Proxmox_VE_Kernel